/* global */

    body{ 
		background:#fff ;
		font-family: Georgia;
		color:#000;
		margin:0;
		padding:0;
	
        }

    /* headings */

		h2, h3, h4, h5, h6{
			font-weight:normal;
			margin:1em 0;
			}	
        h2{            
			font-size:160%;
            }	
        .col h2{            
			padding-bottom:.5em;
            }				
        h3{          
			font-size:140%;
            }
        h4{          
			font-size:120%;
            }				
    /* // headings */

    /* image replacement */
        .graphic, #header h1, #prevBtn, #nextBtn{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */

    /* clearfix */

		#content:after, ul:after{
			content:"."; 
			display:block; 
			height:0; 
			clear:both; 
			visibility:hidden;
			}
		#content, ul{
			display:block;
			}
		/*  \*/
		#content, ul{
			min-height:1%;
			}
		* html #content, * html ul{
			height:1%;
			}

    /* // clearfix */
	
	/* HTML Tags */			
		table, input, textarea, select, li{
			font:100% Georgia, Arial, Helvetica, Sans-Serif;
			line-height:160%;
			color:#333;
			}				
		#info p, blockquote,#info ul, ol, form{
			margin:1em 0;
			}
		blockquote{
			}
		img{
			border:none;
			}			
		hr{
			display:none;
			}	
		table{
			margin:1em 0;
			width:100%;
			border-collapse:collapse;
			}
		th, td{	
			padding:2px 5px;
			}	
		th{	
			text-align:left;
			}	
		li{
			display:list-item;
			}
		cite{
			font-size:17px;
			font-weight:bold;
			}
	
	/* // HTML Tags */	
	
/* // Global */

/* page setup */
#wrapper{background: #737373; width: 100%; height: 450px; margin-bottom: 50px;}

	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:940px;
		background:#fff;		
		margin-bottom:2em;
		
		}	
		
	#innershadow_left{
		width: 29px;
		height: 450px;
		background: url(../images/timeline_images/innershadow.png) repeat-y;
		position: absolute;
		z-index: 997;
	}
		#innershadow_right{
		width: 29px;
		height: 450px;
		background: url(../images/timeline_images/innershadow-right.png) repeat-y;
		position: absolute;
		right: 0;
		z-index: 997;
	}
	
	.col{
		float:left;
		display:inline;	
		width:299px;	
		margin-left:36px;
		padding:0 0 1em 0;
		}
	.full{
		clear:both;	
		padding:1em 36px;
		}	
			

/* //page setup */

/* header */

	#header h1{
		position:absolute;
		margin:0;
		padding:0;
		width:203px;
		height:110px;
		top:34px;
		left:36px;
		background:url(../images/bg_logo.gif) no-repeat 0 0;	
		}				

/* // header */

/* content */
				
	.left{
		float:left;
		margin-top:.5em;
		margin-right:15px;
		}			
	.left img{
		border:1px solid #e1e1e1;
		border-top:1px solid #e8e8e8e8;
		border-left:1px solid #e8e8e8e8;
		background:#f1f1f1;
		padding:5px;
		}				
			
	/* slider */

		#slider-hist ul, #slider-hist li{ 
			margin:0;
			padding:0;
			list-style:none;
			}	
		#slider-hist, #slider-hist li{ 
			height:450px;
			width:940px;
			overflow:hidden;
			}	

			
			
			.box{width:650px; overflow:auto; padding:20px;}
			.box h2{font-size: 22px; line-height: 25px;}
			.box p {font-size: 15px; width: 470px; line-height: 20px;}
			.box blockquote{color: #8e5e2c; font-size: 23px; font-style: italic;}
			.number{font-size: 40px; color: #903a3b;padding-right: 10px;}
			
		#prevBtn, #nextBtn{ 
			display:block;
			width:77px;
			height:77px;
			position:absolute;
			left:-30px;
			top:180px;
				z-index: 998;	
			}	
		#nextBtn{ 
			left:905px;
			}														
		#prevBtn a, #nextBtn a{  
			display:block;
			width:77px;
			height:77px;
			background:url(../images/timeline_images/prevnext.png) no-repeat 0 0;
		
			}	
		#nextBtn a{ 
			background:url(../images/timeline_images/prevnext.png) no-repeat 0 0;
			background-position: -77px 0;	
			}								
	
	/* // slider */													

	.col strong, .full strong{
		padding:0 2px;
		background:#f1f1f1;
		}
	.col a, .full a{
		font-weight:bold;
		text-decoration:underline;
		}		


	.full ul, .full li{
		margin:0;
		padding:0;
		list-style:none;
		}
	.full li{
		padding:3px 15px;
		background:#f1f1f1;
		margin-bottom:1px;
		}		

/* // content */

/* Easy Slider */

	#slider-hist ul, #slider-hist li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider-hist li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:940px;
		height:450px;
		overflow:hidden; 
		}
	span#prevBtn{}
	span#nextBtn{}					

/* // Easy Slider */

 #timeline-info-container ul li{
    font-size: 15px;
}


/* footer */	
	#footer a{
		text-decoration:underline;	
		}				

/* // footer */

.timeline-container{
	margin: 0 auto 0 !important;
}
